<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>30.task 9</title>
</head>

<body>

</body>
<script>
    function Task9(paramData) {
        paramData.sort(function (a, b) {
            return b - a;
        });
        console.log(paramData);


    }
    Task9([1, 3, 1, 4, 2, 5, 6]);
</script>

</html>